51ab42 - Update to 2.2.1

Authored and Committed by lmacken 13 years ago
    - Update to 2.2.1
    - Remove unnecessary python-abi requirement
    
        
file modified
+9 -7